# -*- coding: utf-8 -*-

import re

from odoo import api, fields, models, _
from odoo.addons.website.models.website import slug


class EtourismEnterprise(models.Model):
    _inherit = 'etourism.enterprise'

    @api.multi
    def enterprise_google_map_link(self):
        print "ENTROU NO GOOGLE MAP LINK:::::::::::::::::::::::::"
        self.ensure_one()
        return self.sudo().google_maps_iframe
